Download it now!
Bug 48714 - FILEOPEN Rounded rectangle corners are indented importing Word .doc
Summary: FILEOPEN Rounded rectangle corners are indented importing Word .doc
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: x86 (IA32) All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: DOC
  Show dependency treegraph
 
Reported: 2012-04-14 18:25 UTC by Christopher M. Penalver
Modified: 2019-12-03 14:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher M. Penalver 2012-04-14 18:25:23 UTC
Downstream bug may be found at:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897235

1) lsb_release -rd
Description:	Ubuntu precise (development branch)
Release:	12.04

2) apt-cache policy libreoffice-writer
libreoffice-writer:
  Installed: 1:3.5.2-2ubuntu1
  Candidate: 1:3.5.2-2ubuntu1
  Version table:
 *** 1:3.5.2-2ubuntu1 0
        500 http://us.archive.ubuntu.com/ubuntu/ precise/main i386 Packages
        100 /var/lib/dpkg/status

3) What is expected to happen in LibreOffice Writer via the Terminal:

cd ~/Desktop && wget -c https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897235/+attachment/2611270/+files/Test%20case.doc -O testcase.doc && lowriter -nologo testcase.doc

is the gray and white rounded rectangle corners look as they do in the Word screenshot https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897235/+attachment/2611275/+files/Test%20case.jpg .

4) What happens instead is the corners are indented in LO screenshot https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/897235/+attachment/2611273/+files/Libreoffice.png .
Comment 1 Teo91 2013-09-29 13:55:11 UTC
I can confirm this with LO 4.1.1. on Windows 7 SP1
Comment 2 QA Administrators 2015-04-01 14:42:58 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-04-24 18:14:06 UTC
Confirmed.

Win 7 Pro 64-bit Version: 5.0.0.0.alpha1+ (x64)
Build ID: f3375fa07f27bd2ade519af3c07d69040d10eaa9
TinderBox: Win-x86_64@42, Branch:master, Time: 2015-04-22_23:38:50
Locale: fi_FI
Comment 4 QA Administrators 2016-09-20 09:34:06 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:01:57 UTC
Dear Christopher M. Penalver,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug